com.tibbo.aggregate.common.server

## Interface EditableChildrenContextConstants

-     public interface EditableChildrenContextConstants

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `A_CREATE`
    `static java.lang.String` | `A_CREATE_FROM_TEMPLATE`
    `static java.lang.String` | `A_EXPORT`
    `static java.lang.String` | `A_FILTER`
    `static java.lang.String` | `A_IMPORT`
    `static java.lang.String` | `F_CREATE`
    `static java.lang.String` | `F_CREATE_MULTIPLE`
    `static java.lang.String` | `F_DELETE`
    `static java.lang.String` | `F_MAKE_COPY`
    `static java.lang.String` | `FIF_DELETE_NAME`
    `static java.lang.String` | `FIF_MAKE_COPY_CONTAINER_NAME`
    `static java.lang.String` | `FIF_MAKE_COPY_CONTAINER_TYPE`
    `static java.lang.String` | `FIF_MAKE_COPY_CONTAINER_TYPE_DESCRIPTION`
    `static java.lang.String` | `FIF_MAKE_COPY_CONTEXT`
    `static java.lang.String` | `FIF_MAKE_COPY_DESCRIPTION`
    `static java.lang.String` | `FIF_MAKE_COPY_ENABLED`
    `static java.lang.String` | `FIF_MAKE_COPY_NAME`
    `static java.lang.String` | `FOF_CREATE_PATH`
    `static java.lang.String` | `V_CHILD_LIST`
    `static java.lang.String` | `V_RESOURCE_INFO`
    `static java.lang.String` | `VF_CHILD_LIST_NAME`
    `static java.lang.String` | `VF_CHILD_LIST_READONLY`
    `static java.lang.String` | `VF_CHILD_LIST_TYPE`
    `static java.lang.String` | `VF_ENABLED`
    `static java.lang.String` | `VF_MODIFIED`
    `static java.lang.String` | `VF_VERSION`

- - ### Field Detail

    - #### V_CHILD_LIST

          static final java.lang.String V_CHILD_LIST

      See Also:
        Constant Field Values

    - #### V_RESOURCE_INFO

          static final java.lang.String V_RESOURCE_INFO

      See Also:
        Constant Field Values

    - #### F_CREATE

          static final java.lang.String F_CREATE

      See Also:
        Constant Field Values

    - #### F_CREATE_MULTIPLE

          static final java.lang.String F_CREATE_MULTIPLE

      See Also:
        Constant Field Values

    - #### F_DELETE

          static final java.lang.String F_DELETE

      See Also:
        Constant Field Values

    - #### F_MAKE_COPY

          static final java.lang.String F_MAKE_COPY

      See Also:
        Constant Field Values

    - #### A_CREATE

          static final java.lang.String A_CREATE

      See Also:
        Constant Field Values

    - #### A_CREATE_FROM_TEMPLATE

          static final java.lang.String A_CREATE_FROM_TEMPLATE

      See Also:
        Constant Field Values

    - #### A_FILTER

          static final java.lang.String A_FILTER

      See Also:
        Constant Field Values

    - #### A_IMPORT

          static final java.lang.String A_IMPORT

      See Also:
        Constant Field Values

    - #### A_EXPORT

          static final java.lang.String A_EXPORT

      See Also:
        Constant Field Values

    - #### FIF_MAKE_COPY_CONTEXT

          static final java.lang.String FIF_MAKE_COPY_CONTEXT

      See Also:
        Constant Field Values

    - #### FIF_MAKE_COPY_NAME

          static final java.lang.String FIF_MAKE_COPY_NAME

      See Also:
        Constant Field Values

    - #### FIF_MAKE_COPY_DESCRIPTION

          static final java.lang.String FIF_MAKE_COPY_DESCRIPTION

      See Also:
        Constant Field Values

    - #### FIF_MAKE_COPY_ENABLED

          static final java.lang.String FIF_MAKE_COPY_ENABLED

      See Also:
        Constant Field Values

    - #### FIF_MAKE_COPY_CONTAINER_TYPE

          static final java.lang.String FIF_MAKE_COPY_CONTAINER_TYPE

      See Also:
        Constant Field Values

    - #### FIF_MAKE_COPY_CONTAINER_TYPE_DESCRIPTION

          static final java.lang.String FIF_MAKE_COPY_CONTAINER_TYPE_DESCRIPTION

      See Also:
        Constant Field Values

    - #### FIF_MAKE_COPY_CONTAINER_NAME

          static final java.lang.String FIF_MAKE_COPY_CONTAINER_NAME

      See Also:
        Constant Field Values

    - #### FOF_CREATE_PATH

          static final java.lang.String FOF_CREATE_PATH

      See Also:
        Constant Field Values

    - #### FIF_DELETE_NAME

          static final java.lang.String FIF_DELETE_NAME

      See Also:
        Constant Field Values

    - #### VF_CHILD_LIST_NAME

          static final java.lang.String VF_CHILD_LIST_NAME

      See Also:
        Constant Field Values

    - #### VF_CHILD_LIST_READONLY

          static final java.lang.String VF_CHILD_LIST_READONLY

      See Also:
        Constant Field Values

    - #### VF_CHILD_LIST_TYPE

          static final java.lang.String VF_CHILD_LIST_TYPE

      See Also:
        Constant Field Values

    - #### VF_VERSION

          static final java.lang.String VF_VERSION

      See Also:
        Constant Field Values

    - #### VF_MODIFIED

          static final java.lang.String VF_MODIFIED

      See Also:
        Constant Field Values

    - #### VF_ENABLED

          static final java.lang.String VF_ENABLED

      See Also:
        Constant Field Values